#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Fri Oct 27 10:26:01 CEST 2023
maven-metadata-snapshots.xml.lastUpdated=1698395161892
maven-metadata-snapshots.xml.error=
